Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2150 - Build stops in SMART2 driver.
Summary: Build stops in SMART2 driver.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-12 21:36 UTC by Kjartan Maraas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-03 09:23:35 UTC


Attachments (Terms of Use)

Description Kjartan Maraas 1999-04-12 21:36:54 UTC
When I configure the kernel with no support for md, but
leave in the RAID-controller drivers, the build stopped in
the SMART2 driver with a message saying something like
'missing md.h'.

Comment 1 Jeff Johnson 1999-06-03 09:23:59 UTC
Add support for md but don't configure the use.


Note You need to log in before you can comment on or make changes to this bug.